@charset "UTF-8";


@media only screen and (max-width: 480px) {




h3 {
	font-size:18px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	margin: 30px 0 18px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #ccc;
	}


h4{
	font-size:14px;
	padding:0px 0 8px 12px;
	margin:20px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}

h5.top{
	font-size:14px;
	padding:0px 0 0px 14px;
	margin:8px 0 4px 0px;
	line-height: 24px;
	color:#555;
}

h5{
	font-size:14px;
	padding:0px 0 0px 14px;
	margin:0px 0 4px 0px;
	line-height: 24px;
	color:#555;
}


p.indent{
	font-size:14px;
	padding:0px 0 0px 20px;
	margin:0px 0 30px 0px;
	line-height: 24px;
	color:#555;
}


p.indent2{
	font-size:14px;
	padding:0px 0 0px 14px;
	margin:0px 0 30px 0px;
	line-height: 24px;
	color:#555;
}




}/*//end  max-width: 480px ///////////////////////*/



@media only screen and (min-width: 481px) {

/*======================================

	layout 
	
========================================*/


h3 {
	font-size:21px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	margin: 30px 0 18px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #ccc;
	}



h4{
	font-size:18px;
	padding:0px 0 8px 12px;
	margin:20px 0 0 0px;
	color:#bd2d2f;
	line-height: 24px;
}

h5.top{
	font-size:15px;
	padding:0px 0 0px 14px;
	margin:8px 0 4px 0px;
	line-height: 20px;
	color:#555;
}

h5{
	font-size:15px;
	padding:0px 0 0px 14px;
	margin:0px 0 12px 0px;
	line-height: 12px;
	color:#555;
}


p.indent{
	font-size:15px;
	padding:0px 0 0px 20px;
	margin:0px 0 30px 0px;
	line-height: 30px;
	color:#555;
}


p.indent2{
	font-size:14px;
	padding:0px 0 0px 14px;
	margin:0px 0 30px 0px;
	line-height: 30px;
	color:#555;
}

}/*//end  min-width: 481px ///////////////////////*/
